/**
 * @addtogroup ds2484Module.h
 * @{
 *******************************************************************************
 * @file	ds2484Module.h
 * @author	Samuel Martel
 * @brief
 * Created on: Apr 9, 2021
 *******************************************************************************
 */

#ifndef DS2484MODULE_H_
#define DS2484MODULE_H_

/***********************************************/
/* Includes */
#include "main.h"



/***********************************************/
/* Defines */


/***********************************************/
/* Function declarations */



/**
 * @}
 */
/* END OF FILE */
#endif /* DS2484MODULE_H_ */
